EPSB Public Hearing Information

The proposed administrative regulations and their documents incorporated by reference on this page are still in the administrative review process, pursuant to KRS Chapter 13A. Upon completion of the review process, they will become law. Until then, the Education Professional Standards Board (EPSB) is publishing the regulations and their documents on this page to provide the public access, pursuant to KRS Chapter 13A. The official version of EPSB regulations, final regulations and those still in the review process, can be found at the Legislative Review Commission's website

 

AUGUST 30 PUBLIC HEARING AND PUBLIC COMMENT PERIOD

The following emergency regulations were filed with the Legislative Research Commission on June 25, 2021: 

A public hearing on the proposed administrative regulations shall be held on August 30, 2021, at 10:00 a.m. in the State Board Room, 5th Floor, 300 Sower Blvd, Frankfort, Kentucky. Individuals interested in being heard at this meeting shall notify this agency in writing five working days prior to the hearing, of their intent to attend. If no notification of intent to attend the hearing is received by that date, the hearing may be canceled. This hearing is open to the public. Any person who wishes to be heard will be given an opportunity to comment on the proposed administrative regulations. A transcript of the public hearing will not be made unless a written request for a transcript is made. If you do not wish to be heard at the public hearing, you may submit written comments on the proposed administrative regulations. Written comments shall be accepted through August 31, 2021.


SEPTEMBER 23 PUBLIC HEARING AND PUBLIC COMMENT PERIOD

The following regulations were filed with the Legislative Research Commission on June 25, 2021:  

The following regulations were filed with the Legislative Research Commission on Jul 14, 2021.

A public hearing on the proposed administrative regulations shall be held on September 23, 2021, at 10:00 a.m. in the State Board Room, 5th Floor, 300 Sower Blvd, Frankfort, Kentucky. Individuals interested in being heard at this meeting shall notify this agency in writing five working days prior to the hearing, of their intent to attend. If no notification of intent to attend the hearing is received by that date, the hearing may be canceled. This hearing is open to the public. Any person who wishes to be heard will be given an opportunity to comment on the proposed administrative regulations. A transcript of the public hearing will not be made unless a written request for a transcript is made. If you do not wish to be heard at the public hearing, you may submit written comments on the proposed administrative regulations. Written comments shall be accepted through September 30, 2021.


NOVEMBER 29 PUBLIC HEARING AND PUBLIC COMMENT PERIOD

The following, attached regulations were filed with the Legislative Research Commission on August 24, 2021:  

A public hearing on the proposed administrative regulations shall be held on November 29, 2021, at 10:00 a.m. in the State Board Room, 5th Floor, 300 Sower Blvd, Frankfort, Kentucky. Individuals interested in being heard at this meeting shall notify this agency in writing five working days prior to the hearing, of their intent to attend. If no notification of intent to attend the hearing is received by that date, the hearing may be canceled. This hearing is open to the public. Any person who wishes to be heard will be given an opportunity to comment on the proposed administrative regulations. A transcript of the public hearing will not be made unless a written request for a transcript is made. If you do not wish to be heard at the public hearing, you may submit written comments on the proposed administrative regulations. Written comments shall be accepted through November 30, 2021.


CONTACT PERSON: 

Todd Allen, General Counsel,
Kentucky Department of Education, 
300 Sower Boulevard, 5th Floor, 
Frankfort, Kentucky, 40601, 
phone 502-564-4474, 
fax 502-564-9321; 
email regcomments@education.ky.gov

Last modified: Thursday, September 2, 2021, 4:16 PM